@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: 271d04;
	font-size: 18px;
	font-weight: normal;
}
body {
	background-color: #9e896a;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 14px;
}
a:link {
	color: #271d04;
}
a:hover {
	color: #425b11;
}
/*use for page title head*/
#heading {
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #271d04;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

.inside table tr td p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #ece0c2;
}
.bodytext p {
	font-weight: normal;
	font-size: 18px;
	text-align: center;
	
}
body table tr td a {
	color: #271d04;
}
resourcelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #271d04;
}
.bodytext #head strong {
	font-size: 24px;
	color: #2f200b;
}
#price {
	font-weight: bold;
}
#price3 {
	font-weight: bold;
}
#price4 {
	font-weight: bold;
}
#price5 {
	font-weight: bold;
}
#price7 {
	font-weight: bold;
}
#price8 {
	font-weight: bold;
}
#price9 {
	font-weight: bold;
}
#price10 {
	font-weight: bold;
}
#price11 {
	font-weight: bold;
}
#price12 {
	font-weight: bold;
}
.bodytext #head {
	font-size: 24px;
}
.bodytext #head {
	font-weight: bold;
}
#price2 {
	font-weight: bold;
}
#price6 {
	font-weight: bold;
}
hyster {
	font-weight: bold;
}
body table tr td table tr td {
	font-weight: bold;

}
.bodytext table tr .body .bodytext {
	font-weight: bold;
}
.bodytext table tr .body .bodytext {
	font-weight: normal;
}
